
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入履歴</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="index.css">
</head>
<body>
<div>
   <div style=
         "padding: 20px;
          border: 1px solid #333333;
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          width:900px;
          background-color: #28d;
          color: white;
          ">
    <ul class="nav navbar-nav navbar-right">
 		<div class="text-right">
            <li class="navbar-text">${userInfo.name} さん </li>
        　<u>
  			<li class="dropdown">
  			  <a href="Logout" class="navbar-link logout-link"style="color: green;">ログアウト</a>
            </li>
          </u>
        </div>
        </ul>
    </div>
</div>
    
<div>
    <div style=
         "padding: 20px;
          margin-bottom: 1px;
          border: 1px solid #333333;
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          background-color:#ebebeb;
          width:900px;">
      <h1><p class="text-center">
         購入履歴
        </p></h1>
    <table border width="800"
       align="center">
        <tr align="center">
            <th bgcolor="#000055" 
                style="color: white;">
                写真
            </th>
            <th bgcolor="#000055" 
                style="color: white;">
                メーカー名      
            </th>
            <th bgcolor="#000055" 
                style="color: white;">
                バイク名
            </th>
            <th bgcolor="#000055" 
                style="color: white;">
                価格
            </th>
            <th bgcolor="#000055" 
                style="color: white;">
                新車・中古車
            </th>
        </tr>
         <tr align="center">
            <th>
                <input  type="image" 
                        src="img/YZF-R1.jpg"
                        waidh="100px"
                        height="100px">
            </th>
            <th>ヤマハ</th>
            <th>YZF-R1</th>
            <th>${userInfo.name}</th>
            <th>${userInfo.name}</th>
        </tr>
    </table>
</div>
</div>
</body>
</html>
